{
  "name": "rest-api-tutorial",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/makinhs/rest-api-tutorial.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/makinhs/rest-api-tutorial/issues"
  },
  "homepage": "https://github.com/makinhs/rest-api-tutorial#readme",
  "dependencies": {
    "app-root-path": "^2.1.0",
    "body-parser": "1.7.0",
    "cors": "^2.8.5",
    "express": "^4.8.7",
    "express-session": "^1.15.6",
    "jsonwebtoken": "^7.3.0",
    "mkdirp": "^0.5.1",
    "moment": "^2.17.1",
    "moment-timezone": "^0.5.13",
    "mongoose": "^5.1.1",
    "morgan": "^1.9.1",
    "node-uuid": "^1.4.8",
    "nodemon": "^1.18.6",
    "nsp": "^3.2.1",
    "oracledb": "^2.2.0",
    "path": "^0.12.7",
    "request": "^2.88.0",
    "sequelize": "^4.41.0",
    "sequelize-oracle": "^3.3.2-0.0",
    "swagger-ui-express": "^2.0.13",
    "sync-request": "^4.0.2",
    "typeorm": "^0.2.8",
    "winston": "^3.1.0",
    "winston-daily-rotate-file": "^3.4.1"
  },
  "devDependencies": {
    "typescript": "^3.1.4"
  }
}
